@import url('fonts/fonts.css');
html {
	width:100%;
	height:100%;
}
body {
	font-family: 'open_sansregular';
	width:100%;
	height:100%;
	color:#333;
	background:#eee;
	overflow-x:hidden;
}
a {
	font-family: 'open_sansregular';
	font-weight:400;
}
em {
	font-family: 'open_sansitalic';
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'open_sansbold';
}
.clear {
	clear:both;
}
h1 {
	color:#444;
	font-size:24px;
	font-weight:700;
	text-transform:uppercase;
	margin:0 0 25px 0;
}
h1 span {
	color:#d82020;
}
h1 em {
	font-weight:300;
	font-style:normal;
	font-family: 'open_sanslight';
}
p {
	font-size:15px;
	line-height:23px;
	margin:0 0 20px 0;
}
h4.red {
	color:#d82020;
}
.container {
	width:1140px;
	margin:0 auto;
	padding:0;
}
.logo {
	float:left;
	margin:20px 0;
}
#header {
	background:#fff url(../image/header.png) repeat-x bottom center;
	height:220px;
	position:relative;
	z-index:900;
}
#header .container {
	position:relative;
}
#welcome {
	font-style:italic;
	position:absolute;
	top:45px;
	right:6px;
	font-size:12px;
	color:#555;
}
#top-links {
	padding:15px 0 0 0;
}
#top-links li {
	margin:0;
	padding:0;
}
#top-links a {
	text-decoration:none;
	color:#000;
	font-weight:300;
	font-family: 'open_sanslight_italic';
	font-style:italic;
	text-transform:uppercase;
	font-size:14px;
	line-height:24px;
	border-right:1px solid #ccc;
	padding:0 10px;
	margin:0 0 0 0;
}
#top-links li:nth-child(5) a {
	border:none;
}
.payments {
	width:242px;
	height:50px;
	background:url(../image/payments.png) no-repeat;
	position:absolute;
	top:68px;
	right:265px;
}
.phone {
	color:#dd2020;
	font-size:24px;
	font-weight:700;
	position:absolute;
	top:78px;
	right:60px;
}
.facebook {
	position:absolute;
	top:74px;
	right:0px;
	color:#2b4b98;
	font-size:30px;
}
#search {
	width:560px;	
	position:absolute;
	top:155px;
	right:274px;
}
#search input[type="text"]{
	border-radius:0px;
	font-size:13px;
	border:none;
	height:50px;
}
#search button {
	color:#fff;
	border-radius:0px;
	background:#222;
	width:50px;
	height:50px;
	border:none;
}
#cart {
	width:220px;
	height:70px;
	border-left:1px solid #3481ca;
	padding:0 0 0 60px;
	position:absolute;
	top:145px;
	right:0;
	background:#0162bd url(../image/cart.png) no-repeat 20px center;
}
#cart button {
	background:#0162bd;
	color:#fff;
	border:none;
	text-align:left;
	margin:20px 0 0 0;
}
#cart button h5{
	font-weight:700;
	margin:0 0 0 0;
	font-size:14px;
	line-height:14px;
}
#cart button span#cart-total {
	font-size:11px;
	text-transform:uppercase;
	position:relative;
	top:-3px;
}
#cart .dropdown-menu {
	padding:15px;
	width:400px;
}
.mini-cart td:nth-child(1){
	font-size:12px;
	line-height:15px;
	width:50%;
}
.mini-cart td:nth-child(2){
	width:15%;
}
.mini-cart td:nth-child(3){
	width:20%;
}
.mini-cart td:nth-child(4){
	width:15%;
}
.mini-cart button {
	position:relative;
	top:-15px;
}
#content {
	padding:30px 30px 30px 30px;
}
#content2 {
	padding-left:30px;
}
.marg {
	margin:30px 0 30px 0;
	max-width:73%;
	float:right;
}
#featured {
	padding:0 0 0 16px;
	margin:-10px 0 30px 0;
}
.padded-white {
	background:#fff;
	padding:30px 30px 30px 30px;
	box-shadow:0 0 1px rgba(0,0,0,0.5);
}
.well {
	background:#fff;
}

.full {
	width:100%;
	float:none;
	margin:0 0 20px 0;
}
.featured {
	padding:0px;
	background:#fff;
	box-shadow:0 0 1px rgba(0,0,0,0.2);
	
}
.showroom {
	display:block;
	width:98.7%;
	float:right;
	padding:20px 0;
	margin:0 0 30px 0;
	background:#fff;
	box-shadow:0 0 1px rgba(0,0,0,0.2);
	font-size:20px;
	text-transform:uppercase;
	font-weight:bold;
	color:#222;
	text-align:center;
	font-family: 'open_sansbold';
}
.showroom span {
	color:#ba1d08;
}
.feat-item {
	width:33%;
	float:left;
	padding:50px 0;
	border-right:1px solid #ddd;
	position:relative;
}
.feat-item .image {
	padding-left: 6%;
	float:left;
	width:40%;
	text-align:center;
}
.feat-item .image img {
	width:100%;
}
.feat-item .caption {
	float:right;
	width:50%;
}
.feat-item .caption h4 a {
	color:#1378d8;
	font-size:14px;
	font-family: 'open_sansbold';
}
.feat-item .feat-button {
	position:absolute;
	right:20px;
	bottom:20px;
	color:#fff;
	background:#ddd;
	width:50px;
	height:50px;
	line-height:50px;
	border-radius:25px;
	border:none;
	font-size:24px;
	text-align:center;
}
#top-footer {
	background:#fff;
	padding:50px 0;
	border-top:1px solid #ccc;
}
.top-footer {
	padding-left:10px;
}
#top-footer h3 {
	color:#c9280a;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	border-bottom:1px solid #ccc;
	margin:0 0 25px 0;
	padding:0 0 5px 0;
}
#top-footer ul {
	list-style-type:disc;
	margin:0 0 20px 20px;
	color:#999;
}
#top-footer ul li a {
	color:#444;
}
#top-footer p {
	color:#444;
	font-size:15px;
	line-height:24px;
	text-align:justify;
	margin:0 0 20px 0;
}
#footer {
	position:relative;
	color:#999;
	background:#222;
	padding:20px 0;
	margin:0 0 0 0;
}
#footer .copy {
	float:left;
	margin:0 0 0 10px;
	font-size:12px;
	line-height:19px;
}
#footer .designer {
	float:right;
	margin:0 0 0 0;
	font-size:12px;
	line-height:19px;
}
#footer .designer a{
	color:#999;
	text-decoration:none;
}
#slider {
	width:849px;
	float:right;
	position:relative;
	margin:0 0 30px 0;
}
.slide {
	width:100%;
	position:relative;
}
.slide img {
	position:relative;
	width:100%;
	z-index:0;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.slide h2 {
	position:absolute;
	bottom:35px;
	left:35px;
	margin:0 0 0 0;
	z-index:100;
	color:#fff;
	text-transform:uppercase;
	font-size:40px;
	font-weight:300;
	font-family: 'open_sanslight';
	background:rgba(216,32,32,0.8);
	padding:20px;
	display:inline-block;
}
.slide h2 b {
	font-weight:700;
}
#prev {
	background:rgba(216,32,32,0.8);
	color:#fff;
	position:absolute;
	top:380px;
	right:85px;
	width:50px;
	height:50px;
	font-size:20px;
	line-height:50px;
	text-align:center;
	cursor:pointer;
	z-index:301;
	transition:all .5s;
	font-weight:300;
}
#next {
	background:rgba(216,32,32,0.8);
	color:#fff;
	position:absolute;
	top:380px;
	right:30px;
	width:50px;
	height:50px;
	font-size:20px;
	line-height:50px;
	text-align:center;
	cursor:pointer;
	z-index:300;
	transition:all .5s;
	font-weight:300;
}
#next:hover, #prev:hover {
	background:rgba(0,0,0,0.8);
}
.breadcrumb {
	display:none;
}
.slicknav_menu {
	display:none;
}
.aside {
	margin:-65px 0 30px 0;
	position:relative;
	z-index:901;
}
.aside h4 {
	padding:20px 15px;
	margin:0 0 0 0;
	color:#fff;
	background:#222;
	text-transform:uppercase;
	font-size:13px;
	font-weight:700;
}
.aside h4 i{
	float:right;
}
.aside ul {
	list-style-type:none;
	margin:0;
	padding:0;
	box-shadow:0 0 1px rgba(0,0,0,0.5);
}
.aside ul li {
	padding:0;
	margin:0;
	border-bottom:1px solid #ddd;
	position:relative;
	transition:all .5s;
}
.aside ul li:nth-child(13) {
	border:none;
}
.aside ul li a {
	padding:8px 0 8px 40px;
	margin:0;
	background:#fff url(../image/arrow.png) no-repeat 15px center;
	transition:all .5s;
	border-radius:0px !important;
	border:none !important;
}
.aside ul li a.active {
	background:#d82d2d url(../image/arrow-active.png) no-repeat 15px center;
	color:#fff;
}
.aside ul li a.active:hover {
	background:#d82d2d url(../image/arrow-active.png) no-repeat 15px center;
	color:#fff;
}
.aside ul li a:hover {
	background:#d82d2d url(../image/arrow-active.png) no-repeat 15px center;
	color:#fff;
}
.aside ul li:hover a {
	background:#d82d2d url(../image/arrow-active.png) no-repeat 15px center;
	color:#fff;
}
.aside ul li ul {
	padding:0px;
	position:absolute;
	width:230px;
	display:none;
	right:-230px;
	top:0;
}
.aside ul li:hover ul {
	display:block;
}
.aside ul li ul li {
	border-bottom:0px solid #ddd;	
}
.aside ul li ul li a {
	padding:8px 0 8px 20px;
	background:#c71d1d !important;
	color:#fff !important;
	margin:0;
	transition:all .5s;
}
.aside ul li ul li a:hover {
	padding:8px 0 8px 20px;
	background:#d82d2d !important;
}
.aside a.more {
	background:#fff url(../image/more.png) no-repeat 10px center;
	padding:19px 0 19px 40px;
	cursor:pointer;
}
.aside a.more:hover {
	background:#fff url(../image/more.png) no-repeat 10px center;
	padding:19px 0 19px 40px;
	cursor:pointer;
	color:#333;
}
.show {
	display:block;
	transition:all .5s;
}
.aside ul li ul .more {
	display:none !important;
}
form:after {
  content: "";
  display: table;
  clear: both;
}
.buttons:after {
  content: "";
  display: table;
  clear: both;
}
.home-html-left {
	width:48%;
	margin:0 0 30px 15px;
	float:left;
}
.home-html-right {
	width:48%;
	text-align:center;
	margin:0 0 30px 0;
	float:right;
}
.home-html-right .padded-white, .home-html-left .padded-white {
	min-height:360px;
}
.home-html-right img {
	margin:0 0 5px 0;
}
.description {
	padding:0 0 30px 0;
}
.cat-title {
	padding:0 0 15px 0;
	margin:0 0 0 0;
	color:#d82d2d;
	font-size:26px;
}
.product-layout {
	margin-bottom:30px;
}
.product-thumb {
	background:#fff;
	position:relative;
	text-align:center;
	transition:all .5s;
	padding:15px 15px 65px 15px;
	margin-bottom:30px;	
}
.product-thumb .image {
	width:100%;
}
.product-thumb:hover .image img {
  opacity: 0.6;
}
.product-thumb .image img{
	opacity: 1;
	display: block;
	width: 100%;
	height: auto;
	transition: .5s ease;
	backface-visibility: hidden;
}
.caption h4 {
	font-size:15px;
	margin:10px 0 10px 0;
	display:block;
	min-height:2.5em;
}
.caption h4 a:hover{
	text-decoration:none;
}
.hide {
	display:none;
}
.product-title {
	color:#d82020;
	font-size:24px;
	font-weight:700;
	text-transform:none;
	margin:0 0 25px 0;
}
.price {
	font-weight:bold;
}
.price-old {
	color:red;
	text-decoration: line-through;
}
.list-unstyled .price-old{
	color:red;
	text-decoration: line-through;
	font-weight:bold;
	font-size:16px;
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 0px solid #ddd !important;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}
.tab-content {
	padding:20px 0;
}
.product-details li span {
	width:120px;
	float:left;
	display:inline-block;
	font-size:14px;
	color:#444;
	font-family: 'open_sanslight';
}
#product-cart {
	margin:20px 0 0 0;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
   border:none !important;
}
.yellow-tint {
	background:#ffffcc;
	border:1px solid #ccc !important;
}
.yellow-tint td, .yellow-tint tr {
	border:none !important;
}
.yellow-tint td:nth-child(1){
	font-weight:bold;
}
#home-actions {
	padding-left:17px;
}
.related {
	width:30.33%;
	margin:0 3% 30px 0;
	float:left;
}
.weekly {
	background:#153819 url(../image/specials.jpg) no-repeat center center;
	color:#fff;
	margin:0 0 30px 0;
	height:230px;
	position:relative;
	display:block;
}
.weekly a {
	width:100%;
	height:100%;
	display:block;
}
.newsletter {
	background:#d88111 url(../image/newsletter.jpg) no-repeat;
	color:#fff;	
	margin:0 0 30px 0;
	height:230px;
	position:relative;
}
.newsletter h3 {
	position:absolute;
	top:60px;
	left:20px;
	text-align:right;
	font-family: 'open_sansregular';
	font-weight:400;
	color:#fff;
	text-transform:uppercase;
	font-size:27px;
	text-shadow:2px 0 3px rgba(0,0,0,0.5);
}
.newsletter h3 span {
	font-family: 'open_sansbold';
	font-weight:700;
	font-size:31px;
}
.pricelist {
	background:#d42500 url(../image/pricelist.jpg) no-repeat right center;
	color:#fff;	
	margin:0 0 30px 0;
	height:230px;
	position:relative;
}
.pricelist h3 {
	position:absolute;
	top:57px;
	left:25px;
	text-align:right;
	font-family: 'open_sansbold';
	font-weight:700;
	color:#fff;
	text-transform:uppercase;
	font-size:31px;
	text-shadow:5px 0 5px rgba(0,0,0,0.5);
}
.pricelist h3 span {
	
	font-size:30px;
	font-family: 'open_sansregular';
	font-weight:400;
}
.map {
	width:100%;
	height:250px;
}
@media only screen and (max-width: 1200px) {
	.container{
		width:96%;
		padding:0 2%;
	}
}
@media only screen and (max-width: 1024px) {
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:9999;
	}
	#header {
		margin:50px 0 0 0;
		text-align:center;
		padding:20px 0;
		width:100%;
		overflow:hidden;
	}
	#welcome {
		display:none;
	}
	#categories {
		display:none;
	}
	#footer .copy {
		float:none;
		text-align:center;
	}
	#footer .designer {
		float:none;
		text-align:center;
	}
	#footer span {
		display:none;
	}
	.home-html-left {
		width:100%;
		margin:0 0 30px 0;
		float:none;
		text-align:center;
	}
	.home-html-right {
		width:100%;
		margin:0 0 30px 0;
		float:none;
		text-align:center;
	}
	.home-html-right img {
		max-width:100%;
	}
	.payments {
		display:none;
	}
	.logo {
		max-width:100%;
		float:none;
		margin:0 0 0 0;
	}
	.phone {
		display:none;
	}
	#top-links {
		clear:both;
		float:none !important;
		padding:10px 0;
		text-align:center;
		margin:0 auto;
		display:table-cell;
	}
	#top-links a {
		font-size:13px;
		padding:0 6px;
	}
	.facebook {
		top:72px;
		font-size:24px;
		right:10px;
	}
	#search {
		width:99%;	
		position:absolute;
		top:135px;
		left:0;
	}
	#cart {
		display:none;
	}
	#featured {
		padding:0 0 0 15px;
		margin:0 0 30px 0;
	}
	#slider {
		width:100%;
		overflow:hidden;
		float:none;
	}
	#next, #prev {
		display:none;
	}
	.slide h2 {
		bottom:20px;
		left:20px;
		font-size:20px;
		padding:15px;
	}
	#home-actions {
		padding-left:0px;
	}
	.top-footer {
		padding-left:0px;
	}
	.container img {
		max-width:100% !important;
		height:auto !important;
	}
	.aside {
		display:none !important;
	}
	

}
@media only screen and (max-width: 600px) {
	#top-links li:nth-child(1){
		display:none;
	}
	#featured {
		display:none;
	}
	.newsletter {
		background:#d88111 url(../image/ewsletter.jpg) no-repeat;
	}
}
